dart...还是有点蛋疼啊

用flutter做了个app,准备了个文字模板,自然想到了用mustcahe。

引用后,发现app起不来了,卡在了“Syncing files to device Android SDK built for x86...”,白屏不继续。

放狗搜了一会,再分段注释,发现是https://pub.dev/packages/mustache 这个库的问题,不支持flutter,需要用https://pub.dev/packages/reflected_mustache这个库

服气的。还没怎么成熟的生态呢,已经开始玩自己不兼容自己了……

发布于
2020-03-27
点击登录